Back to LanguageTool Homepage - Privacy - Imprint

Open Office Extension Java Error

Hi there,

I am trying to install the LanguageTool extension on OpenOffice, and am getting the error “Could not create Java Implementation Loader” when it tries to install. I have tried downloading 32-bit Java, as another forum post suggested that might help, but no luck.

Any suggestions would be appreciated. Thank you!

Have you checked the other ideas at LibreOffice/OpenOffice add-on : LanguageTool?